package _VisualDVM.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.CloneServerObject;
import _VisualDVM.TestingSystem.Common.TestingServer;
import _VisualDVM.TestingSystem.SAPFOR.SapforSettings.SapforSettings;
public class CloneSapforSettings extends CloneServerObject<TestingServer, SapforSettings> {
    public CloneSapforSettings() {
        super(Global.testingServer, SapforSettings.class);
    }
    @Override
    protected Class currentClass() {
        return SapforSettings.class;
    }
}